
/*------------------------------------*\
  #DEFAULT
\*------------------------------------*/


a {
	color: inherit;
	text-decoration: none;
}

body {
	min-width: auto;
}

.bh-bodytext p:last-child {
	margin-bottom: 0;
}


.style-width--small{
	max-width: 450px;
}


/* 
	TODO könnte man das schöner lösen?
	Soll wirklich jedes Text Element keinen Abstand haben?
*/
	
/* .bhElement,  */
/* .bhElement.bhText, */
.bhContainer .bhAccordeonItem.accordeon-last, 
.bhe-state-editing .bhContainer .bhAccordeonItem.accordeon-last {
	margin-bottom: 0;
}


/* == COVID Popup sollte nicht im bhTouch sichtbar sein == */
.covid-wrapper {
	display: none !important;
}


/*------------------------------------*\
  #Startseite Default
\*------------------------------------*/
.bh-touch-start{
	color: white;
}

.bh-touch-start-logo {
	top: 10px;
	height: 100px;
	left: 30px;
	width: 220px;
}

.bh-touch-start-logo,
.bh-touch-start-info {
	z-index: 20;
}

.bh-touch-page .bh-touch-start .bh-navigation {
	display: block;
	width: 320px;
	bottom: 112px;
	background-color: rgba(0,0,0,.2);
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
	position: absolute;
	top: 0; 
	left: 0;
	padding-top: 125px;
	padding-left: 30px;
}

.bh-touch-page .bh-touch-start {
	background-image: url("/uploads/tx_bh/touch_bg.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.bh-touch-page .bh-touch-start:after {
	content: '';
	display: block;
	position: absolute;
	top: 0; 
	left: 0; 
	right: 0; 
	bottom: 0;
	background-color: rgba(0,0,0,.1);
	pointer-events: none;
	width: 100%;
    height: 100%;
}


.bh-touch-start-left {
	flex-basis: auto;
	flex-grow: 1;
	box-sizing: border-box;
	padding-right: 20px;
	padding-left: 20px;
}

.bh-touch-start-right{
	position: relative;
	flex-basis: auto;
	box-sizing: border-box;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
	line-height: 1.8;
}

.bh-touch-start-right:before {
	content: '';
	border-top: 1px solid rgba(255,255,255,.2);
	display: block;
	position: absolute;
	top: 50%;
	width: 100%;
	left: 0;
}

.bh-touch-start-right .bh-bodytext > *{
	margin-bottom: 0;
}


/* == Vielleicht nur touch-gallery spezifisch machen? == */
.swiper-navigation {
	background-color: black;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-image: none;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
}

.swiper-navigation:before {
	content: '\e905';
	font-family: 'bakehouse-iconset';
    font-size: 3rem;
}

.swiper-button-next:before {
	content: '\e906';
}




/* == Start Info Leiste kein Abstand der Elemente == */
.bh-touch-start-info .bhElement {
	margin-bottom: 0px !important; 
}


/* TODO zurück zur Übersicht Button ausblenden (links neben Logo ) sinnvoll? == */
.bh-touch-top a.bh-touch-top-back-text {
    display: none;
}


.bh-touch-start-content-right{
	width: 280px;
}

/* TODO brauchen wir die Höhe der Bottom Leiste fix oder können wir das mit einem Grid-System lösen? == */
.bh-touch-start-left {
    height: 112px;
}




.bh-touch-top {
	background: black;
	color: white;
}




/* 
	Können wir das mit flex space-between und top-title position transform 50% machen.
	Versteh, das man den Titel mittig zentriert hat, aber mit fixen Werten zu arbeiten ist nicht grad als Template geeignet.
	
*/
.bh-touch-top-title{
	text-align: center;
	/* im core anders machen?? */
	padding-right: 90px;
}


/* in el-scrollbox fixen */
.el-scrollbox-pane.el-scrollbox-pane{
	max-width: 770px;
	box-shadow: 0px 15px 45px rgba(0,0,0,0.2);
	border-radius: 4px;
	padding-bottom: 100px;
}

.el-scrollbox-wrapper.el-scrollbox-wrapper {
	padding: 20px;
}



/* TODO können wir im bh_touch.css flex-basis: 100px wegmachen? == */
.bh-touch-top a{
	
}







/*------------------------------------*\
  #PROJECT
\*------------------------------------*/


/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('/fileadmin/fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('/fileadmin/fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fileadmin/fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fileadmin/fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fileadmin/fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fileadmin/fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  src: url('/fileadmin/fonts/roboto-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('/fileadmin/fonts/roboto-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fileadmin/fonts/roboto-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fileadmin/fonts/roboto-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fileadmin/fonts/roboto-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fileadmin/fonts/roboto-v20-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}


/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  src: url('/fileadmin/fonts/roboto-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('/fileadmin/fonts/roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fileadmin/fonts/roboto-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fileadmin/fonts/roboto-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/fileadmin/fonts/roboto-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fileadmin/fonts/roboto-v20-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}


/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: italic;
  font-weight: 500;
  src: url('/fileadmin/fonts/roboto-v20-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('/fileadmin/fonts/roboto-v20-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fileadmin/fonts/roboto-v20-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fileadmin/fonts/roboto-v20-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('/fileadmin/fonts/roboto-v20-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fileadmin/fonts/roboto-v20-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}



@font-face {
  font-family: 'Feijoa';
  font-display: swap;
  font-style: normal;
  font-weight: normal;
  src: url('/fileadmin/fonts/feijoa-web-display.eot'); /* IE9 Compat Modes */
  src: local('Feijoa'), local('Feijoa'),
       url('/fileadmin/fonts/feijoa-web-display.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fileadmin/fonts/feijoa-web-display.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fileadmin/fonts/feijoa-web-display.woff') format('woff'); /* Modern Browsers */
}

@font-face {
  font-family: 'Feijoa';
  font-display: swap;
  font-style: normal;
  font-weight: 900;
  src: url('/fileadmin/fonts/feijoa-web-display.eot'); /* IE9 Compat Modes */
  src: local('Feijoa'), local('Feijoa'),
       url('/fileadmin/fonts/feijoa-web-display.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fileadmin/fonts/feijoa-web-display.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fileadmin/fonts/feijoa-web-display.woff') format('woff'); /* Modern Browsers */
}


@font-face {
  font-family: 'Feijoa';
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  src: url('/fileadmin/fonts/feijoa-web-bold.eot'); /* IE9 Compat Modes */
  src: local('Feijoa Bold'), local('Feijoa-Bold'),
       url('/fileadmin/fonts/feijoa-web-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fileadmin/fonts/feijoa-web-bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fileadmin/fonts/feijoa-web-bold.woff') format('woff'); /* Modern Browsers */
}

@font-face {
  font-family: 'Feijoa';
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  src: url('/fileadmin/fonts/feijoa-web-medium.eot'); /* IE9 Compat Modes */
  src: local('Feijoa Medium'), local('Feijoa-Medium'),
       url('/fileadmin/fonts/feijoa-web-medium?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fileadmin/fonts/feijoa-web-medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fileadmin/fonts/feijoa-web-medium.woff') format('woff'); /* Modern Browsers */
}

@font-face {
  font-family: 'Feijoa';
  font-display: swap;
  font-style: italic;
  font-weight: 500;
  src: url('/fileadmin/fonts/feijoa-web-medium-italic.eot'); /* IE9 Compat Modes */
  src: local('Feijoa Medium Italic'), local('Feijoa-Medium-Italic'),
       url('/fileadmin/fonts/feijoa-web-medium-italic?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fileadmin/fonts/feijoa-web-medium-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fileadmin/fonts/feijoa-web-medium-italic.woff') format('woff'); /* Modern Browsers */
}




html{	
	font-size: 62.5%;	
}

body {
	font-family: 'Roboto';
    font-size: 2rem;
    line-height: 1.3;
}

.bh-navigation-item-icon{
	background: #553d32;
	color: white;
	width: 38px;
	height: 38px;
	font-size: 20px;
}

.bh-touch-start .bh-navigation a{
	color: white;
}

.bh-touch-start-info {
	background: #d9d3d1;
	color: #553D32;
	font-family: 'Feijoa';
}

.bh-touch-start-content-right{
	font-family: 'Feijoa';
	font-size: 1.8rem;
	align-items: flex-start;
}

.bh-touch-start-content-right p{
	line-height: 1.7;
}

.swiper-pagination-bullet-active {
	background: #553d32;
}

.bh-touch-start .bh-navigation ul li{
	padding-top: 8px;
	padding-bottom: 8px;
}

.bh-touch-page .bh-touch-start .bh-navigation{
	padding-top: 160px;
}

.bh-touch-top {
	background: #d9d3d1;
	color: #553D32;
}


.bh-touch-top-logo.bh-touch-top-logo{
    flex-basis: 260px;
}

.bh-touch-content.bh-touch-start:before{
	content: '';
	position: absolute;
	bottom: 112px;
	left: 350px;
	background-image: url("/fileadmin/templates/ext/bh_touch/images/ignaz.svg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 240px;
    height: 340px;
    opacity: 0.5;
    pointer-events: none;
}

.bh-touch-start-right:before{
	border-top-color: #4c372d;
	border: none;
}

.bh-touch-start-left{
	border-right-color: #4c372d;
	border: none;
	line-height: 1.8;
}
.bh-touch-start .bh-navigation a{
	font-size: 1.6rem;
	text-transform: uppercase;
	line-height: 38px;
	letter-spacing: 0.01em;
}

.bh-touch-start .bh-touch-language-toggler{
	color: white;
}

.bh-touch-language-toggler{
	color: #553D32;
}

.bh-touch-language-pane:before{
	display: none;
}

/*
.bh-touch-language-toggler{
	color: #553D32;
}
*/

.bh-touch-top-title{
	font-family: 'Feijoa';
	font-weight: 500;
    font-style: italic;
    font-size: 1.8rem;
    line-height: 1.388;
    text-align: center;
}


h1,
h2,
h3,
h4,
h5,
.style-text--teaser,
.style-text--copytext{
	font-family: 'Feijoa';
}


h1{
	font-weight: 500;
	font-style: italic;
	font-size: 1.8rem;
	line-height: 1.388;
	text-align: center;
	color: #CD3C2C;
	text-decoration: underline;
}


h2{
	font-weight: 900;
	font-size: 4.8rem;
	line-height: 1.41;
	text-align: center;
}

h3{
	font-weight: 900;
	font-size: 4rem;
	line-height: 1.425;
	text-align: center;
}

h4{
	font-weight: 500;
	font-style: italic;
	font-size: 2.6rem;
	line-height: 1.42;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #553D32;
}


.bh-touch-start h4{
	color: white;
	font-size: 2.8rem;
}

h5{
	font-weight: 500;
	font-style: italic;
	font-size: 3rem;
	line-height: 1.41;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #553D32;
}


.style-text--teaser{
	font-style: italic;
	font-weight: 500;
	font-size: 2rem;
	line-height: 1.7;
	color: #000000;
}

.style-text--copytext{
	font-weight: 500;
	font-style: italic;
	font-size: 2rem;
	line-height: 1.8;
}

html{
	font-size: 62.5%;
}

body{
	font-size: 1.6rem;
	line-height: 1.6;
}




/*------------------------------------*\
  #Enquiries
\*------------------------------------*/


/* -------- Enquiry rooms ------- */
.kinder-template.disabled {
    opacity: 0.2;
}

.enquiry__fieldblock{
	margin-bottom: 6rem;
}

.enquiry__fieldblock-label{
	font-weight: 900;
	font-size: 4rem;
	line-height: 1.425;
	text-align: center;
	color: #383838;
	margin-bottom: 2rem;
}


.enquiry__field input,
.enquiry__field textarea,
.enquiry__field select,
.enquiry__field--checkbox .enquiry__field-wrapper{
	color: #000;
    border: 1px solid #000;
    font-size: 1.5rem;
    padding: 1.2rem 2rem;
    border-radius: 0.2rem;
    line-height: 1.58;
    background: transparent;
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.enquiry__field textarea{
	max-width: 100%;
	background-color: #f2ede8;
	min-height: 15rem;
}

.enquiry__field-label{
	color: #553D32;
    font-size: 1.3rem;
}


.enquiry__field-wrapper{
    position: relative;
    display: block;
    cursor: pointer;
    -webkit-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -moz-user-select: none;
}
.enquiry__field-icon {
    position: absolute;
    top: 0px;
    height: 100%;
    width: 45px;
    border: 0px solid #000;
    text-align: center;
    line-height: 45px;
    font-size: 18px;
    pointer-events: none;
    top: 50%;
    right: 0px;
    border-left-width: 1px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}







.enquiry__field--checkbox input[type=checkbox] {
	display: none;
}

.enquiry__field--checkbox .enquiry__field-icon {
	position: absolute;
	height: 100%;
	width: 4.5rem;
	font-size: 1.8rem;
	pointer-events: none;
	top: 50%;
	border-left: 0;
	left: 0;
	border-right: 1px solid #000;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.enquiry__field--checkbox .enquiry__field-icon:before {
	
}

.enquiry__field--checkbox input[type=checkbox] + .enquiry__field-icon:before{
	content: 'cross';
}
.enquiry__field--checkbox input[type=checkbox]:checked + .enquiry__field-icon:before {
	content: 'check';
}

.enquiry__field-icon + .enquiry__checkbox-label{
	padding-left: 4.5rem;
}

.enquiry__field--submit{
	text-align: center;
}
.enquiry__field--submit input{
	background-color: #593c30;
	min-height: 5.5rem;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding-left: 1rem;
	padding-right: 1rem;
	
	font-style: italic;
	font-weight: 500;
	font-size: 1.8rem;
	line-height: 1.388;
	text-align: center;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	cursor: pointer;
	width: auto;
	outline: none;
	border: none;
}



/*
	Special Checkbox
*/

.el-anfrage .field-checkbox-wrapper {
	position: relative;
	display: block;
	padding-left: 60px;
	cursor: pointer;
	background: transparent;
	border: none;
	color: #fff;
}
.el-anfrage .check-icon {
	background-color: rgba(239,240,244,.075);
    border: 1px solid rgba(239,240,244,.20);
    border-radius: 3px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    width: 35px;
    height: 35px;
    position: absolute;
    top: 10px;
    left: 0;
    margin-top: -10px;
    line-height: 33px;
    text-align: center;
    font-size: 22px;
}
.el-anfrage .field-checkbox-wrapper input[type="checkbox"]{
	display: none;	
}
.el-anfrage .field-checkbox-wrapper input[type=checkbox]:checked + .check-icon:before {
	content: '\e911';
}

/* -------- SEEKDA CHECKBOXEN ------- */

.bh-field.checkbox label{
	position: relative;
	display: block;
	padding-left: 45px;
	line-height: 22px;
}
.bh-field.checkbox input{
	display: none;
}
.bh-field .checkbox-label {
	font-style: italic;
	font-weight: 500;
	font-size: 1.8;
	line-height: 1.4;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	
	color: #553D32;
	letter-spacing: .5px;
}
.bh-field .checkbox-info {
	font-size: 1.5rem;
	line-height: 1.2;
}

.bh-field.checkbox .checkbox-icon {
    background-color: #f2ede8;
    border: 1px solid #593c30;
    
    color: #593c30;
    border-radius: 3px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    width: 25px;
    height: 25px;
    position: absolute;
	top: 8px;
	left: 0;
/* 	margin-top: -10px; */
}
.bh-field.checkbox  input[type="checkbox"]:checked + label .checkbox-icon:after {
    content: '\e911';
    position: absolute;
    font-family: 'bakehouse-iconset' !important;
    font-size: 20px;
    color: inherit;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
}
.bh-field.checkbox label{
	cursor: pointer;
}


/*------------------------------------*\
  #Tab-Element
\*------------------------------------*/

.bh-tab-togglers{
	margin-bottom: 4rem;
}

.bhTabElement{
	background: none;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.05em;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}

.bhTabElement.bh-tabtoggler-active{
	background-color: #CD3C2C;
	color: white;
}

/* tabs zentriert nur bei der zimmer a-z seite */
body[data-page="74"] .bh-tab-togglers{
	display: flex;
	justify-content: center;	
}




/*------------------------------------*\
  #Touch-Gallery
\*------------------------------------*/
.el-touchgallery .swiper-navigation{
	background-color: #553d32;
}



/*------------------------------------*\
  #Accordion
\*------------------------------------*/



.bhAccordeonItem.bhElement .bh-accordion-toggler-inner.bh-accordion-toggler-inner:after {
	color: #CD3C2C;
}

.bhAccordeonItem.bhElement .bh-accordion-active .bh-accordion-toggler-inner.bh-accordion-toggler-inner:after {
	
    color: #CD3C2C;
}






@media only screen and (max-width : 767px), screen and (max-height: 700px)  {
	
	.bh-touch-content.bh-touch-start:before{
		display: none;
	}
	
	h1{
		font-size: 1.2rem;
	}
	
	h2{
		font-size: 2.4rem;
	}
	
	h3{
		font-size: 2rem;
	}
	
	h4{
		font-size: 1.6rem;
	}
	
	
	h5{
		font-size: 1.4rem;
	}
	
	
	.style-text--teaser{
		font-style: italic;
		font-weight: 500;
		font-size: 2rem;
		line-height: 1.7;
		color: #000000;
	}
	
	.style-text--copytext{
		font-weight: 500;
		font-style: italic;
		font-size: 2rem;
		line-height: 1.8;
	}
	
	html{
		font-size: 62.5%;
	}
	
	body{
		font-size: 1.6rem;
		line-height: 1.6;
	}

	
	.bh-touch-content.bh-touch-start {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-wrap: wrap;
		
		position: relative;
	}
	
	.bh-touch-content.bh-touch-start > *:not(.bh-touch-language) {
		position: relative;
		left: inherit;
		right: inherit;
		top: inherit;
		bottom: inherit;
		order: 1;
		flex-basis: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.bh-touch-top-logo.bh-touch-top-logo{
		display: none;
	}
	
	.bh-touch-top{
		display: flex;
		justify-content: flex-end;
		padding-left: 20px;
		padding-right: 20px;
	}
	.bh-touch-top-title{
		margin-right: auto;
		text-align: left;
		flex-basis: auto;
	}
	
	.bh-touch-top a.bh-touch-top-back{
		flex-basis: auto;
		font-size: 20px;
	}
	
	.bh-touch-content.bh-touch-start > *.bh-navigation {
	    order: 2;
	    margin-bottom: 0px;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    width: 100%;
	    backdrop-filter: none;
	}
	.bh-touch-content.bh-touch-start > *.bh-touch-start-info {
	    display: block;
	    order: 3;
	    flex-basis: 100vw;
	}
	
	.bh-touch-content.bh-touch-start > *.bh-touch-start-logo {
	    flex-basis: auto;
	    width: 100%;
	    background-position: left 20px center;
	    background-size: 60% auto;
	}
	.bh-touch-start-content-right {
	    margin-top: 30px;
	    margin-bottom: 30px;
	}
	.bh-touch-start-left {
	    height: auto;
	    border-right: none;
	}
	
	.bh-touch-start-right{
		text-align: left;
	}
/*
	.bh-touch-start-info > div {
	    padding-bottom: 20px;
	    padding-top: 20px;
	}
*/
	.bh-touch-start-info > div {
	    padding-left: 0;
	    padding-right: 0;
	}

	.bh-touch-start .bh-navigation a{
		font-size: 1.6rem;
	}

	.bh-touch-start-logo{
		height: 70px;
	}
	
	.bh-touch-language-toggler{
		width: 40px;
		height: 40px;
		font-size: 20px;
	}
	
	.bh-touch-start .bh-touch-language-pane,
	.bh-touch-language-pane{
		right: 0;
		left: auto;
		top: 50px;
	}
	
	
	.bh-touch-navigation-icon{
		width: 40px;
		height: 40px;
		font-size: 20px;
	}
	
	.bh-touch-start .bh-navigation a{
		line-height: 40px;
	}
	
	
	/** SCROLLBOX ***/
	html .el-scrollbox-wrapper {
		padding-top: 0px;
		padding-bottom: 0px;
		border-radius: 0px;
		box-shadow: none;
		height: auto;
		overflow: auto;
	}
	html .el-scrollbox-pane {
		border-radius: 0px;
		box-shadow: none;
		padding-left: 15px;
		padding-right: 15px;
		max-width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.bh-touch-top{
		font-size: 16px;
	}
	
	
	
	/* kein 2-Spalter */
	.cols2 .bhCol{
		width: 100%;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	
	
	
	
}